body	{
	margin: 0px;
	border: #000000 0px solid;
	background-color: #FFFFFF;
	}





/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }





/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }





/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

.just 		{ text-align: justify; }

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }





/* NON-MENU PAGE LINK COLORS */

a:link		{ color: #CC0000; text-decoration: none; }

a:visited	{ color: #CC0000; text-decoration: none; }

a:active	{ color: #CC0000; text-decoration: none; }

a:hover		{ color: #660000; text-decoration: underline; }





/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

div, table 	{ color: #666666; font: 13px arial, sans-serif; }

.title		{ color: #000000; font: 18px arial, sans-serif; font-weight: normal; }

.subtitle	{ color: #000000; font: 16px arial, sans-serif; font-weight: bold; }

.smalltext	{ color: #990000; font: 10px arial, sans-serif; font-weight: normal; }

.just 		{ text-align: justify; }





/* HEADER */

.headarea	{ background-color: #000000; }


/* FONT USED FOR TEXT HEADER IN NON-FLASH BROWSERS */

.textlogo	{
		color: #FFFFFF;
		font: bold 22px arial, sans-serif;
		line-height: 65px;
		padding: 0px 0px 0px 12px;
		}



/* GRAPHIC HEADER "graphic_logo_header.js" */

.graphic-headerimagespace	{ width: 120px; }

.graphic-headerimage		{ display: block; border: #FFFFFF 1px solid; margin: 2px 2px 0px 5px;  }





/* FOOTER */

.footer		{
		color: #666666;
		font: 11px arial, sans-serif;
		border: #DAC177 0px solid;
		width: 800px;
		margin: 3px auto 3px auto;
		}





/* PAGE BACKGROUDS & CONTENT HEIGHTS, WIDTHS & MARGINS */

.outer-background	{
			background-color: #FFFFFF;
			background-image: url("picts/background-outer.jpg");
			background-repeat: repeat-x;
			padding: 0px 5px 0px 5px;
			}

.inner-background	{
			padding: 12px 17px 12px 17px;
			background-color: #FFFFFF;  /* -- CONTENT BACKGROUND COLOR --  */
			border: solid #999999;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.pagewrapper	{ width: 836px; }   /* WORKS WITH PADDING IN CLASS ABOVE */

.contentwidth	{ width: 802px; }

.pageheight	{ min-height: 650px; }

.content-pad 	{ padding: 20px 40px 30px 40px; }





/* BORDERS AND BARS */

.footerbar	{
		font-size: 1px;
		line-height: 1px;
		width: 800px;
		height: 4px;
		background-color: #F0F0F0;
		border: #C0C0C0 1px solid;
		margin: 5px auto 5px auto;
		}

.page-splits	{
		font-size: 1px;
		line-height: 1px;
		width: 100%;
		height: 3px;
		background-color: transparent;
		border: #C0C0C0 1px solid;
		}





/* IMAGE BORDERS FOR NEWS PAGE */

.img-borders		{ border: #000000 1px solid; }





/* LINKS PAGE CODE */

.searchbox		{ border: #C0C0C0 1px solid; border-collapse: separate; border-spacing: 2px; }

table.searchbox td 	{ padding: 1px 0px 1px 1px; }

.linksmargin	{ margin: 0px; margin-top: 6px; }

.searchbutton 	{ font: 11px arial, helvetica, sans-serif; }

.searchform 	{
		font: 13px arial, sans-serif;
		background-color: #F6F6F3;
		width: 125px;
		height: 18px;
		border: #666666 1px solid;
		}





/* CLIENTS & SERVICES PAGES CODE */

.list		{ color: #000000; line-height: 22px; }





/* NEWS PAGE */

.news-table	    { width: 96%; }

table.news-table td { padding: 6px 6px 6px 6px; }

.news-image	    { width: 80px; }





/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}
.shiftprntmenu	{ height: 33px; width: 100px; }





/* UNDER THE MENU SIDEBAR OPTIONS ( TURN TEXT ON IN THE menu.js ) */

.menuimage	{
		Width: 158px;
		height: 110px;
		border: #000000 1px solid;
		display: block;
		margin: 30px auto 5px auto;
		}

.sideboxarea		{ width: 160px; }

table.sideboxarea td	{ padding: 9px 5px 9px 5px; }

.sidetexttitle 	{
		color: #FFFFFF;
		font: 14px arial, sans-serif;
		font-weight: bold;
		border: #000000 1px solid;
		background-color: #000000;
		}


.sidetext	{
		color: #666666;
		font: 12px arial, sans-serif;
		font-weight: normal;
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		border-right: #000000 1px solid;
		background-color: #FFFFFF;
		padding: 5px 5px 10px 5px;
		}

.sidebartext	{ color: #FFFFFF; font: 12px arial, sans-serif; }





/* START THE CODE FOR THE MENUS */

.menubackground	{
		background-color: #FFFFFF;
		background-image: url("picts/menu-background.jpg");
		background-repeat: repeat-x;
		border-top: #000000 0px solid;
		border-bottom: #000000 0px solid;
		border-right: #000000 0px solid;
		border-left: #000000 0px solid;
		padding-top: 40px;
		padding-bottom: 5px;
		min-height: 600px;
		position: relative;
		top: -30px;
		left: 0px;
		}

.menuwidth	{ width: 190px; }

.menu		{
		font-family: "Trebuchet MS", helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		letter-spacing: 0px;
		text-decoration: none;
		padding: 6px 4px 6px 4px;
		margin: 0px 0px 5px 0px;
		width: 156px;
		cursor:pointer;
		text-align: left;
		display: block;
		line-height: 16px;
		white-space:nowrap;
		border: #333333 1px solid;
		}

a.menu:link 	{
		background-color:#000000;
		background-image: url("picts/menu.gif");
		color: #C0C0C0;
		}


a.menu:visited 	{
		background-color:#000000;
		background-image: url("picts/menu.gif");
		color: #C0C0C0;
		}


a.menu:active 	{
		background-color:#000000;
		background-image: url("picts/menu.gif");
		color: #C0C0C0;
		}


a.menu:hover 	{
		text-decoration: none;
		background-color:#B30002;
		background-image: url("picts/menu-on.gif");
		color: #FFFFFF;
		border: #C60005 1px solid;
		}




